# Event Struct Reference

`#include <Draw_Window.hxx>`

## Data Fields

Standard_Integer | type
Window | window
Standard_Integer | button
Standard_Integer | x
Standard_Integer | y

## Field Documentation

Standard_Integer Event::button

Standard_Integer Event::type

Window Event::window

Standard_Integer Event::x

Standard_Integer Event::y

The documentation for this struct was generated from the following file:

- Draw_Window.hxx